package com.quinn.utils;

import com.github.binarywang.java.emoji.EmojiConverter;

public class CovertEmojStr {

    public static String coverStr(String before){
        EmojiConverter emojiConverter = EmojiConverter.getInstance();
        return emojiConverter.toHtml(before);
    }

}
